[HEADER]
VERSION=3

[BRAKE_0]
NAME=Object096
COLOR=100,2,0
OFF_COLOR=30,1,0

[BRAKE_1]
NAME=Object37553
COLOR=100,2,0



[LIGHT_0]
NAME=Front_left_headlamp_part2
COLOR=45,38,22
INTENSITY=2 


[LIGHT_1]
NAME=Object018
COLOR=2,1,0.5

[LIGHT_2]
NAME=Object017
COLOR=2,1,0.5

[LIGHT_3]
NAME=Object022
COLOR=2,1,0.5

[LIGHT_4]
NAME=fer_365gtb4_68_cockpit_speed_min_gauge_needle_
COLOR=2,1,0.5

[LIGHT_5]
NAME=fer_365gtb4_68_cockpit_speed_max_chrome_
COLOR=2,1,0.5

[LIGHT_6]
NAME=fer_365gtb4_68_cockpit_tach_min_gauge_needle_
COLOR=2,1,0.5

[LIGHT_7]
NAME=fer_365gtb4_68_cockpit_tach_max_chrome_
COLOR=2,1,0.5

[LIGHT_8]
NAME=Box004
COLOR=1,1,6.5